.essential .logo-tag {
  width: 205px;
  max-width: 205px;
}

.essential .logo-text p {
  margin: 0;
}

.essential {
  position: relative;
  padding-top: 80px;
  padding-bottom: 60px;
}

.essential .green-tringle-shape,
.essential-box .green-tringle-shape {
  top: 20px;
}

.essential-box .left-green-tringle-shape {
  left: 0;
  right: auto;
  top: calc(20% - 100px);
  clip-path: polygon(0 0, 100% 0, 0 100%, 0% 100%);
}

.essential .container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.essential .logo-text {
  padding-left: 60px;
  margin-bottom: 0;
}

.essential-box .h2 {
  margin-bottom: 60px;
}

.essential-box .essential-grid {
  border: 2px solid #5e88a2;
  display: inline-block;
  margin-bottom: 40px;
  position: relative;
  overflow: hidden;
  margin-left: 15px;
margin-right: 15px;
}
.inner-team {
  column-count: 3;
  margin-left: -15px;
  margin-right: -15px;
}

.essential-box .essential-grid .essential-img {
  /*height: 470px;*/
  width: calc(100% + 4px);
  margin: -2px -2px 0px;
  position: relative;
}

.essential-box .essential-grid .essential-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 78%, 0% 100%);
  clip-path: polygon(0 0, 100% 0, 100% 78%, 0% 100%);
   object-position: top;
}

.essential-box .essential-grid .essential-txt {
  position: relative;
  padding: 0 30px 30px;
}

.essential-box .essential-grid .essential-txt .h4 {
  padding-top: 30px;
  /*font-size: 50px !important;*/
  margin-bottom: 0;
  font-weight: bold !important;
}

.essential-box .essential-grid .essential-txt .h6 {
  padding: 5px 0 20px;
  margin-bottom: 0;
}

.essential-box .essential-grid .essential-txt p:last-child {
  margin-bottom: 0;
}

.essential-box {
  position: relative;
  margin-bottom: 60px;
}

.essential-box .container {
  /*-webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 60px;
  -moz-column-gap: 60px;
  column-gap: 60px;
  -moz-column-gap: 60px;
  -webkit-column-gap: 60px;
  column-gap: 60px;*/
  /*column-count: 2;
  column-gap: 60px;
  margin-bottom: 50px;*/
}

.grid {
  /*column-count: 4;
  column-gap: .5em;
  max-width: 980px;
  margin: auto;
  width: 100%;*/
}

/*.essential-box .container .row {
  margin-left: -30px;
  margin-right: -30px;
}*/

.essential-box .container .row .col-md-6 {
  /*padding-left: 30px;
  padding-right: 30px;*/
  /*margin-bottom:60px;*/
}

.essential-box .container {
  /*column-gap: 40px;
  column-count: 3;
  margin-left: auto;
  margin-right: auto;*/
}
.essential-box .container .essential-grid {
  /*display: inherit;*/
  /*margin-bottom: 60px;*/
  /*float: left;*/
}

.banner-section {
  position: relative;
}
.leaders-contain .row .col-md-6 {
  display: flex;
}
.leaders-contain {
  margin-top: 50px;
  margin-bottom: 70px;
}
.single-leaders-box h3 {
  font-size: 26px;
  font-weight: bold;
  line-height: 1.2;
  color: #fff;
}

.single-leaders-box h4 {
  font-weight: normal;
  font-size: 19px;
  color: #fff;
  line-height: 1;
  margin: 15px 0 0 0;
}
.single-leaders-box {
  position: relative;
  /*clip-path: polygon(0 1%, 100% 11%, 100% 100%, 0% 100%);*/
  width: 100%;
  margin-bottom: 29px;
  min-height: 235px;
  overflow: hidden;
}

.single-leaders-box .dis_leaders {
  position: relative;
  padding: 40px 30px 25px 30px;
  border: 1px solid #5E88A2;
  border-top: 0;
  width: 100%;
  height: 100%;
}
.single-leaders-box:before {
  z-index: 10;
  position: absolute;
  top: -16px;
  /*left: -2px;*/
  left: 0px;
  content: "";
  width: calc(100% + 2px);
  height: 31px;
  background: #fff;
  border-bottom: 1px solid #5E88A2;
  /*transform: skew(0deg, 4deg);*/
  transform: skew(0deg, 3deg);
}
.single-leaders-box h3,
.single-leaders-box h4 {
  color: #262626;
}

.single-leaders-box h4 {
  line-height: 1.45;
  margin-top: 11px;
}

.single-leaders-box .tringle-green {
  position: absolute;
  right: 10px;
  top: 37px;
}

.single-leaders-box .tringle-green:before {
  position: absolute;
  right: 0;
  top: 0;
  content: "";
  width: 140px;
  height: 150px;
}

.down-arrow {
  width:50px;
  display: inline-block;
  height:50px;
  bottom:100px;
  left:calc(50% - 20px);
  border-radius:40px;
  background: #5E88A2;
  position: absolute;
  text-align: center;
}
.down-arrow span {
  /*transform: rotate(45deg);*/
}
.down-arrow:hover {
  background: #B4CD95;
}
.down-arrow span:before {
  width: 16px;
  height: 16px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  position: relative;
  content: " ";
  display: inline-block;
  top: 0;
  font-size: 20px;
  left: 0;
  transform: rotate(45deg);
  /*transform: translateY(-50%)translateX(-50%);*/
  animation: MoveUpDown 3s linear infinite;
}
@keyframes MoveUpDown {
 0%,
 100% {
  top:20%
 }
 50% {
  top:30%
 }
}

@media (min-width: 1651px) {
  .essential-box .essential-grid .essential-txt .h4 {
    font-size: 35px !important;
    line-height: 1.2 !important;
    padding-top: 15px;
  }
  .essential-box .essential-grid .essential-txt .h6 {
  padding: 5px 0 15px;
  margin-bottom: 0;
  font-size: 22px !important;
}
.essential-box .essential-grid .essential-txt p {
  font-size: 18px;
}
.down-arrow{
  bottom: 50px;
}
}

@media (min-width: 1200px) {
  .essential-box .essential-grid .essential-txt .h4 {
    font-size: 35px !important;
    line-height: 1.2 !important;
    padding-top: 15px;
  }
  .essential-box .essential-grid .essential-txt .h6 {
  padding: 5px 0 15px;
  margin-bottom: 0;
  font-size: 22px !important;
}
.essential-box .essential-grid .essential-txt p {
  font-size: 18px;
}
}

@media (max-width: 1750px) {
  .essential-box .essential-grid .essential-txt .h4 {
    padding-top: 30px;
    /*font-size: 42px !important;*/
  }

  .essential-box .essential-grid .essential-txt .h6 {
    /*padding: 5px 0 30px;*/
  }

  .essential-box .essential-grid .essential-txt {
    /*padding: 0 50px 50px;*/
  }
}

@media (max-width: 1650px) {

  .single-leaders-box .dis_leaders {
    padding: 40px 25px 25px 25px;
  }
  .leaders-contain {
    margin-top: 20px;
  }
  .essential .h2 {
    margin-bottom: 50px;
  }

  .essential .essential-grid .essential-txt {
    padding: 0 30px 55px;
  }

  .essential .essential-grid .essential-txt .h4 {
    padding-top: 25px;
  }

  .essential .essential-grid .essential-txt .h6 {
    padding: 5px 0 15px;
  }

  .essential {
    padding-top: 90px;
  }

  .essential .logo-tag {
    max-width: 155px;
    width: 155px;
  }
  .down-arrow{
  bottom: 50px;
}
}

@media (max-width: 1365px) {
  .essential .logo-text {
    padding-left: 40px;
  }

  .essential-box .essential-grid .essential-txt {
    /*padding: 0 40px 40px;*/
  }

  .essential-box .essential-grid .essential-txt .h4 {
    /*font-size: 38px !important;*/
  }

  .essential-box .container {
    /*-webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
    -moz-column-gap: 40px;
    -webkit-column-gap: 40px;
    column-gap: 40px;*/
  }

  .essential-box .essential-grid {
    /*margin-bottom: 40px;*/
  }

  .essential-box .container .row {
    margin-left: -15px;
    margin-right: -15px;
  }

  .essential-box .container .row .col-md-6 {
    padding-left: 15px;
    padding-right: 15px;
  }
  .essential-box {
    margin-bottom: 20px;
  }
  .inner-team {
    margin-left: -10px;
    margin-right: -10px;
  }
.essential-box .essential-grid {
  margin-bottom: 30px;
  margin-left: 10px;
  margin-right: 10px;
}
}

@media (max-width: 1199px) {
  .single-leaders-box .dis_leaders {
    padding: 50px 25px 25px 25px;
  }

  .single-leaders-box h3 {
    font-size: 25px;
  }

  .single-leaders-box .tringle-green {
    top: 50px;
  }

  .single-leaders-box {
    margin-bottom: 11px;
  }

  .single-leaders-box::before {
    top: -20px;
    height: 50px;
  }

  .essential .logo-tag {
    padding-left: 22px;
  }

  .essential .logo-text {
    padding-right: 22px;
  }

  .essential .row {
    margin: 0 -22px;
  }

  .essential .essential-grid {
    margin: 0 10px;
  }

  .essential .row:first-child {
    margin-bottom: 44px;
  }

  .essential .col-md-6 {
    margin-bottom: 44px;
  }

  .essential .essential-grid .essential-txt .h4 {
    padding-top: 25px;
  }

  .essential .essential-grid .essential-txt .h6 {
    padding: 5px 0 20px;
  }

  .essential .essential-grid .essential-txt {
    padding: 0 30px 35px;
  }

  .essential .essential-grid .essential-img {
    height: 350px;
  }

  .essential-box .essential-grid .essential-img {
    /*height: 320px;*/
  }

  .essential-box .essential-grid .essential-txt {
    padding: 0 25px 25px;
  }

  .essential {
    padding-top: 60px;
  }
  .essential-box .container .essential-grid {
    float: none;
  }
  .essential-box {
    margin-bottom: 50px;
}
.inner-team {
  column-count: 2;
  }
    .down-arrow{
  bottom: 20px;
}
}

@media (max-width: 991px) {
  .leaders-contain {
    margin-top: 20px;
  }

  .single-leaders-box::before {
    transform: skew(0deg, 3.2deg);
  }

  .essential {
    padding-top: 60px;
  }

  .essential .row:first-child {
    margin-bottom: 24px;
  }

  .essential .col-md-6 {
    margin-bottom: 24px;
  }

  .essential .logo-tag {
    padding: 0 12px;
  }

  .essential .logo-text {
    padding: 0 12px;
  }

  .essential .row {
    margin: 0 -12px;
  }

  .essential .essential-grid {
    margin: 0;
  }

  .essential .essential-grid .essential-img {
    height: 300px;
  }

  .essential .essential-grid .essential-txt .h4 {
    padding-top: 30px;
  }

  .essential .essential-grid .essential-txt .h6 {
    padding: 5px 0 20px;
  }

  .essential-box .essential-grid .essential-img {
    /*height: 250px;*/
  }

  .essential-box .essential-grid .essential-txt .h4 {
    /*font-size: 30px !important;*/
    padding-top: 15px;
  }

  .essential-box .essential-grid .essential-txt .h6 {
    padding: 5px 0 15px;
    font-size: 20px !important;
  }

  .essential-box .container {
    /*-webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px;
    -moz-column-gap: 20px;
    -webkit-column-gap: 20px;
    column-gap: 20px;*/
    /*margin-bottom: 30px;*/
  }
  .essential-box .essential-grid {
    /*margin-bottom: 20px;*/
  }

  .essential {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .essential-box .container .essential-grid {
    /*margin-bottom: 30px;*/
  }
  .essential-box {
    /*margin-bottom: 40px;*/
  }
  .essential-box .essential-grid .essential-txt p {
    /*font-size: 14px;*/
  }
  .essential-box .essential-grid .essential-txt {
    padding: 0 16px 16px;
}
.down-arrow {
  width: 40px;
  height: 40px;
}
@keyframes MoveUpDown {
 0%,
 100% {
  top:0%
 }
 50% {
  top:30%
 }
}
}

@media (max-width: 767px) {

  .single-leaders-box {
    margin-bottom: 11px;
  }

  .single-leaders-box::before {
    transform: skew(0deg, 2.2deg);
  }

  .single-leaders-box h4 {
    font-size: 18px;
  }

  .essential .h2 {
    margin-bottom: 30px;
  }

  .essential .logo-tag {
    margin: 0 auto;
    width: 110px;
  }

  .essential .logo-text {
    /*margin-top: 15px;*/
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .essential .essential-grid .essential-img {
    height: auto;
  }

  .essential .essential-grid .essential-txt {
    padding: 20px;
  }

  .essential .essential-grid .essential-txt .h4 {
    padding-top: 0px;
  }

  .essential .essential-grid .essential-txt .h6 {
    padding: 5px 0 10px;
  }

  .essential-box .container {
    /*-webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 0px;
    -moz-column-gap: 0px;
    column-gap: 0px;
    -moz-column-gap: 0px;
    -webkit-column-gap: 0px;
    column-gap: 0px;*/
  }

  .essential-box .essential-grid .essential-img {
    height: inherit;
  }

  .essential .container {
    display: inline-block;
    justify-content: center;
    align-items: center;
    text-align: center;
  }

  .essential .logo-text {
    margin-top: 30px;
  }

  .essential {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .essential-box {
    margin-bottom: 20px;
  }
  .essential-box .container .essential-grid {
    /*margin-bottom: 30px;*/
  }
  .inner-team {
      column-count: 1;
    }
}
@media (max-width: 585px) {
  .single-leaders-box h3 {
    font-size: 25px;
  }

  .single-leaders-box {
    min-height: 200px;
  }
  .single-leaders-box .tringle-green {
    top: 48px;
  }

  .tringle-green::before {
    width: 100px;
    height: 117px;
  }
}
@media (max-width: 575px) {
.down-arrow {
  width: 30px;
  height: 30px;
  bottom: 10px;
}
.down-arrow span::before {
  width: 10px;
  height: 10px;
  }
}
@media (max-width: 479px) {
  .essential-box .essential-grid .essential-txt {
    padding: 0 20px 20px;
  }
  .down-arrow {
  bottom: 5px;
}
.single-leaders-box .dis_leaders {
    padding: 40px 20px 25px;
  }
  .single-leaders-box {
    margin-bottom: 16px;
  }

  .single-leaders-box .tringle-green {
    top: 45px;
  }
  .single-leaders-box::before {
    left: 0;
    top: -25px;
  }
}
